uuid: 5864dc50-d15a-4d61-a360-d9890c373cf6
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.mt_highlight
id: paragraph.mt_highlight
target_entity_type_id: paragraph
target_bundle: mt_highlight
default_langcode: site_default
language_alterable: false
